Subject: WSJ Law Blog
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 May 2009 11:01:19 -0700

http://blogs.wsj.com/law/2009/05/13/engagement-rings-and-the-law/

Law Blog 
WSJ on the cases, trends and personalities of interest to the business community.
  a.. May 13, 2009, 5:13 PM ET 
Engagement Rings and the Law

By Ashby Jones
 Ah, springtime. The time of the year when the weather turns warm, the trees turn green, and so many wedding invitations across the land get signed, sealed and delivered, in all of their calligraphied glory. 

With that in mind, let's drop a little wedding-related legal knowledge on you, knowledge that, frankly, we hope you never have to use. 

The knowledge starts with a question: When an engagement breaks up, who gets the ring?

It turns out that, like so many areas of the law, it depends. San Diego-based speaker, author and lawyer Jeff Isaac, who goes by the moniker "The Lawyer in Blue Jeans," says that the law depends on the state, but as a threshold matter, the common-law rule is that an engagement ring is a conditional gift - it is given (often but not always) by a man to a woman with the express condition that the recipient go ahead with the marriage. 

In California, this apparently happens so often that the state legislature passed a law. CA Civil Code 1590 states: 

Where either party to a contemplated marriage in this State makes a gift of money or property to the other on the basis or assumption that the marriage will take place, in the event that the donee refuses to enter into the marriage as contemplated or that it is given up by mutual consent, the donor may recover such gift or such part of its value as may, under all of the circumstances of the case, be found by a court or jury to be just."

Fair enough. But what happens when the giver backs out, against the will of the recipient? Isaac says that, generally speaking, if the giver is the one who gets cold feet, then he gives up the right to the ring.

Of course, the facts surrounding "engagement-ring law," says Isaac, are rarely so simple. Someone officially breaking off the engagement could, of course, say that he or she had no choice, that the other person's hitherto undiscovered behavior was so intolerable, for example, that it effectively ended the engagement. Isaac says application of this law is "rarely black and white, but almost always gray." 

And is the lawyer in blue jeans always in blue jeans? Indeed. "I have 50 pair," he says. "I have to wear them. People know me, and if I don't, they call me out on it."